## manila-ui 2.19.0

=== debian/changelog ===
manila-ui (1:2.19.0-0ubuntu2) focal; urgency=medium

  * Build with any django.
  * Cherrypick upstream patch for django compat.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 05 Nov 2019 14:14:43 +0000

manila-ui (1:2.19.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * Bump epoch due to mis-versioning of snapshots during dev cycle.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Oct 2019 11:08:48 +0100

manila-ui (3.0.0~b1~git2019061718.a9c6352-0ubuntu2) eoan; urgency=medium

  * d/control: Ensure python3-django is << 2:2.2.4.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 26 Aug 2019 12:41:32 -0400

manila-ui (3.0.0~b1~git2019061718.a9c6352-0ubuntu1) eoan; urgency=medium

  * New upstream release 3.0.0~b1.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 19 Jun 2019 11:17:05 +0100

manila-ui (2.18.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Add new BD's for selenium and xvfbwrapper.
  * d/control: Add firefox to BD's for selenium testing.
  * d/rules: Skip integration tests due to lack of packaging of selenium
    geckodriver webdriver.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 11:51:23 +0100
