## manila-ui 2.19.1

=== debian/changelog ===
manila-ui (2.19.1-1) unstable; urgency=medium

  * New upstream version
  * d/patches: Add fix-django-2.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 22 Oct 2019 13:54:01 +0200

manila-ui (2.18.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.

  [ Michal Arbet ]
  * Do not move files from source, copy it,
    kolla deployment expects that files are in /usr/lib...

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 22 Aug 2019 13:03:24 +0200
