=== debian/control ===
Source: manila-ui
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 openstack-dashboard (>= 3:15.0.0~rc1),
 python3-babel,
 python3-coverage,
 python3-ddt,
 python3-django,
 python3-django-compressor,
 python3-django-horizon,
 python3-django-nose,
 python3-hacking,
 python3-iso8601,
 python3-keystoneclient,
 python3-manilaclient,
 python3-mock,
 python3-nose,
 python3-nose-exclude,
 python3-nosehtmloutput,
 python3-openstack.nose-plugin,
 python3-openstackdocstheme,
 python3-oslo.utils,
 python3-selenium,
 python3-six,
 python3-testscenarios,
 python3-testtools,
 python3-xvfbwrapper,
 subunit,
 testrepository,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/services/manila-ui
Vcs-Git: https://salsa.debian.org/openstack-team/services/manila-ui.git
Homepage: https://github.com/hp-storage/manila-ui

Package: python3-manila-ui
Architecture: all
Depends:
 openstack-dashboard (>= 3:15.0.0~rc1),
 python3-babel,
 python3-django,
 python3-django-compressor,
 python3-iso8601,
 python3-keystoneclient,
 python3-manilaclient,
 python3-oslo.utils,
 python3-pbr,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python-manila-ui,
Description: OpenStack shared file system as a service - Dashboard plugin
 Manila is an OpenStack project to provide Shared Filesystems as a service.
 It provides coordinated access to shared or distributed file systems. While
 the primary consumption of file shares would be across OpenStack Compute
 instances, the service is also intended to be accessible as an independent
 capability in line with the modular design established by other OpenStack
 services. Manila is extensible for multiple backends (to support vendor or
 file system specific nuances / capabilities) and accommodates any of a
 variety of shared or distributed file system types.
 .
 This package contains the Manila OpenStack dashboard plugin.
