## manila-ui 2.19.2~git2020021314.30a59be

=== debian/changelog ===
manila-ui (1:2.19.2~git2020021314.30a59be-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/83a0e432fe475a263c2f5e5337511db96263c3b8.patch: Dropped. Fixed
    in upstream snapshot.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 13 Feb 2020 14:58:15 -0500
