=== debian/changelog ===
manila-ui (1:2.19.2~git2020032617.e1bcac2-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 17:06:34 -0400
