## manila-ui 2.19.2~git2020041511.a2dcb0e

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr!=2.1.0,>=2.0.0 # Apache-2.0
# Horizon Core Requirements
Babel!=2.4.0,>=2.3.4 # BSD
django-compressor>=2.0 # MIT
iso8601>=0.1.11 # MIT
oslo.utils>=3.33.0 # Apache-2.0
python-keystoneclient>=3.8.0 # Apache-2.0
python-manilaclient>=1.29.0 # Apache-2.0

horizon>=17.1.0  # Apache-2.0
