=== debian/changelog ===
manila-ui (1:2.19.2~git2020041511.a2dcb0e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 15 Apr 2020 11:34:09 -0400

manila-ui (1:2.19.2~git2020041315.301fc4e-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Drop remaining py2 dependencies.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Apr 2020 15:49:45 -0400
