=== debian/control ===
--- 
+++ 
@@ -9,9 +9,6 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
@@ -41,6 +38,7 @@
  python3-os-api-ref (>= 1.4.0),
  python3-oslotest (>= 1:3.2.0),
  python3-oslo.utils (>= 3.33.0),
+ python3-pytest,
  python3-reno (>= 2.5.0),
  python3-selenium (>= 2.50.1),
  python3-six (>= 1.10.0),
