## manila-ui 3.0.0~b1~git2019061718.a9c6352

=== requirements.txt ===
--- 
+++ 
@@ -9,6 +9,7 @@
 iso8601>=0.1.11 # MIT
 oslo.utils>=3.33.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
-python-manilaclient>=1.29.0 # Apache-2.0
+python-manilaclient>=1.16.0 # Apache-2.0
+six>=1.10.0 # MIT
 
-horizon>=17.1.0  # Apache-2.0
+horizon>=14.0.0.0b3 # Apache-2.0
