=== debian/control ===
--- 
+++ 
@@ -9,25 +9,27 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
+ python-all,
+ python-pbr (>= 2.0.0),
+ python-setuptools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  firefox,
- openstack-dashboard (>= 3:18.0.0),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
- python3-django (>= 2:2.2),
+ python3-django (>= 1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:18.0.0),
+ python3-django-horizon (>= 3:14.0.0~),
  python3-django-nose (>= 1.4.4),
- python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneclient (>= 1:3.8.0),
- python3-manilaclient (>= 1.29.0),
+ python3-manilaclient (>= 1.16.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
  python3-nose,
@@ -35,10 +37,7 @@
  python3-nosehtmloutput,
  python3-openstack.nose-plugin,
  python3-openstackdocstheme (>= 1.18.1),
- python3-os-api-ref (>= 1.4.0),
- python3-oslotest (>= 1:3.2.0),
  python3-oslo.utils (>= 3.33.0),
- python3-pytest,
  python3-reno (>= 2.5.0),
  python3-selenium (>= 2.50.1),
  python3-six (>= 1.10.0),
@@ -58,14 +57,14 @@
 Package: python3-manila-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:18.0.0),
+ openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
- python3-django (>= 2:2.2),
+ python3-django (>= 1.11),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:18.0.0),
+ python3-django-horizon (>= 3:14.0.0~),
  python3-iso8601 (>= 0.1.11),
  python3-keystoneclient (>= 1:3.8.0),
- python3-manilaclient (>= 1.29.0),
+ python3-manilaclient (>= 1.16.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
