## manila-ui 3.0.0~b2~git2019073018.3f4d771

=== debian/changelog ===
manila-ui (3.0.0~b2~git2019073018.3f4d771-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Fixed python3-django version.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 30 Jul 2019 18:34:36 +0200
