=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
- python3-django (>= 1.11),
+ python3-django (>= 1:1.11),
  python3-django-compressor (>= 2.0),
  python3-django-horizon (>= 3:14.0.0~),
  python3-django-nose (>= 1.4.4),
@@ -59,7 +59,7 @@
 Depends:
  openstack-dashboard (>= 3:14.0.0),
  python3-babel (>= 2.3.4),
- python3-django (>= 1.11),
+ python3-django (>= 1:1.11),
  python3-django-compressor (>= 2.0),
  python3-django-horizon (>= 3:14.0.0~),
  python3-iso8601 (>= 0.1.11),
