## manila-ui 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -4,12 +4,10 @@
 
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 # Horizon Core Requirements
-Babel!=2.4.0,>=2.3.4 # BSD
 django-compressor>=2.0 # MIT
 iso8601>=0.1.11 # MIT
 oslo.utils>=3.33.0 # Apache-2.0
 python-keystoneclient>=3.8.0 # Apache-2.0
-python-manilaclient>=1.16.0 # Apache-2.0
-six>=1.10.0 # MIT
+python-manilaclient>=1.29.0 # Apache-2.0
 
-horizon>=14.0.0.0b3 # Apache-2.0
+horizon>=17.1.0  # Apache-2.0
