=== debian/changelog ===
manila-ui (1:3.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 May 2020 16:29:45 -0400
