=== debian/control ===
--- 
+++ 
@@ -6,39 +6,39 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  firefox,
- openstack-dashboard (>= 3:14.0.0),
+ openstack-dashboard (>= 3:18.0.0),
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
- python3-django (>= 1:1.11),
+ python3-django (>= 2:2.2),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:18.0.0),
  python3-django-nose (>= 1.4.4),
+ python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneclient (>= 1:3.8.0),
- python3-manilaclient (>= 1.16.0),
+ python3-keystoneclient (>= 1:3.22.0),
+ python3-manilaclient (>= 1.29.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
  python3-nose,
  python3-nose-exclude,
  python3-nosehtmloutput,
  python3-openstack.nose-plugin,
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-os-api-ref (>= 1.4.0),
+ python3-oslotest (>= 1:3.2.0),
  python3-oslo.utils (>= 3.33.0),
- python3-reno (>= 2.5.0),
+ python3-pytest,
  python3-selenium (>= 2.50.1),
  python3-six (>= 1.10.0),
  python3-subunit (>= 1.0.0),
@@ -48,7 +48,7 @@
  python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila-ui
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila-ui
 Homepage: https://github.com/hp-storage/manila-ui
@@ -57,14 +57,14 @@
 Package: python3-manila-ui
 Architecture: all
 Depends:
- openstack-dashboard (>= 3:14.0.0),
+ openstack-dashboard (>= 3:18.0.0),
  python3-babel (>= 2.3.4),
- python3-django (>= 1:1.11),
+ python3-django (>= 2:2.2),
  python3-django-compressor (>= 2.0),
- python3-django-horizon (>= 3:14.0.0~),
+ python3-django-horizon (>= 3:18.0.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneclient (>= 1:3.8.0),
- python3-manilaclient (>= 1.16.0),
+ python3-keystoneclient (>= 1:3.22.0),
+ python3-manilaclient (>= 1.29.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
