## manila-ui 3.1.0~git2020073017.13695f3

=== debian/changelog ===
manila-ui (1:3.1.0~git2020073017.13695f3-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control, d/copyright: Update upstream URL.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 30 Jul 2020 17:12:06 -0400
