## manila-ui 3.1.0~git2020091515.6beb9a9

=== debian/changelog ===
manila-ui (1:3.1.0~git2020091515.6beb9a9-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 15 Sep 2020 15:08:22 -0400
