=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
 Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila-ui
 Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/manila-ui
-Homepage: https://github.com/hp-storage/manila-ui
+Homepage: https://opendev.org/openstack/manila-ui
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-manila-ui
