=== debian/watch ===
version=3
opts="uversionmangle=s/\.0(b|rc)/~$1/" \
 https://tarballs.opendev.org/openstack/manila-ui/ manila-ui-(4\.\d.*)\.tar\.gz
