## manila-ui 4.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,7 @@
 django-compressor>=2.0 # MIT
 iso8601>=0.1.11 # MIT
 oslo.utils>=3.33.0 # Apache-2.0
-python-keystoneclient>=3.8.0 # Apache-2.0
+python-keystoneclient>=3.22.0 # Apache-2.0
 python-manilaclient>=1.29.0 # Apache-2.0
 
 horizon>=17.1.0  # Apache-2.0
