=== debian/changelog ===
manila-ui (4.0.0-2) unstable; urgency=medium

  * Package the enable folder in
    /usr/lib/python3/dist-packages/openstack_dashboard/local/enabled.

 -- Thomas Goirand <zigo@debian.org>  Thu, 01 Jul 2021 11:46:49 +0200

manila-ui (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:46:16 +0200

manila-ui (4.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Sep 2020 22:12:21 +0200

manila-ui (3.0.0-5) unstable; urgency=medium

  * d/control: Reverting changes

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 04 Jun 2020 12:22:50 +0200

manila-ui (3.0.0-4) unstable; urgency=medium

  * d/control: Add Pre-depends to openstack-dashboard

 -- Michal Arbet <michal.arbet@ultimum.io>  Wed, 03 Jun 2020 17:12:58 +0200

manila-ui (3.0.0-3) unstable; urgency=medium

  * Move the package to the horizon-plugins salsa subgroup.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 22:43:59 +0200

manila-ui (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed debian/patches/fix-django-2.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Tue, 21 Apr 2020 14:27:36 +0200
