## manila-ui 4.0.0+git2020121115.3b8d685

=== debian/changelog ===
manila-ui (1:4.0.0+git2020121115.3b8d685-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/rules: Assign PBR version explicitly.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Dec 2020 15:51:15 +0000

manila-ui (1:4.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:18:11 -0400
