## manila-ui 4.0.0+git2021012814.777bfd9

=== debian/changelog ===
manila-ui (1:4.0.0+git2021012814.777bfd9-0ubuntu1) hirsute; urgency=medium

  * New upstream snapshot for OpenStack Wallaby.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 28 Jan 2021 14:22:06 -0500
