=== debian/control ===
--- 
+++ 
@@ -10,23 +10,23 @@
  dh-python,
  openstack-pkg-tools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr (>= 5.5.0),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  firefox,
  openstack-dashboard (>= 4:18.6.0~),
  python3-babel (>= 2.3.4),
- python3-coverage (>= 4.0),
- python3-ddt (>= 1.0.1),
+ python3-coverage,
+ python3-ddt (>= 1.4.1),
  python3-django (>= 2:2.2),
  python3-django-compressor (>= 2.0),
  python3-django-horizon (>= 4:18.6.0~),
  python3-django-nose (>= 1.4.4),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.1.0),
- python3-iso8601 (>= 0.1.11),
- python3-keystoneclient (>= 1:3.22.0),
+ python3-hacking,
+ python3-iso8601 (>= 0.1.12),
+ python3-keystoneclient (>= 1:4.1.1),
  python3-manilaclient (>= 1.29.0),
  python3-mock (>= 2.0.0),
  python3-mox3 (>= 0.20.0),
@@ -37,14 +37,14 @@
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-api-ref (>= 1.4.0),
  python3-oslotest (>= 1:3.2.0),
- python3-oslo.utils (>= 3.33.0),
+ python3-oslo.utils (>= 4.7.0),
  python3-pytest,
  python3-selenium (>= 2.50.1),
  python3-six (>= 1.10.0),
- python3-subunit (>= 1.0.0),
- python3-testrepository (>= 0.0.18),
+ python3-subunit (>= 1.4.0),
+ python3-testrepository (>= 0.0.20),
  python3-testscenarios (>= 0.4),
- python3-testtools (>= 2.2.0),
+ python3-testtools (>= 2.4.0),
  python3-xvfbwrapper (>= 0.1.3),
  subunit,
  testrepository,
@@ -62,11 +62,11 @@
  python3-django (>= 2:2.2),
  python3-django-compressor (>= 2.0),
  python3-django-horizon (>= 4:18.6.0~),
- python3-iso8601 (>= 0.1.11),
- python3-keystoneclient (>= 1:3.22.0),
+ python3-iso8601 (>= 0.1.12),
+ python3-keystoneclient (>= 1:4.1.1),
  python3-manilaclient (>= 1.29.0),
- python3-oslo.utils (>= 3.33.0),
- python3-pbr (>= 2.0.0),
+ python3-oslo.utils (>= 4.7.0),
+ python3-pbr (>= 5.5.0),
  python3-six (>= 1.10.0),
  ${misc:Depends},
  ${python3:Depends},
