## manila-ui 5.0.0

=== debian/changelog ===
manila-ui (1:5.0.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release for OpenStack Wallaby.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Wed, 14 Apr 2021 14:50:29 +0000

manila-ui (1:5.0.0~rc1-0ubuntu1) hirsute; urgency=medium

  * d/watch: Scope to 5.x series.
  * New upstream release candidate for OpenStack Wallaby.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 11:00:56 -0400
