## manila-ui 5.0.0+git2021062816.c20037c

=== debian/changelog ===
manila-ui (1:5.0.0+git2021062816.c20037c-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 28 Jun 2021 16:00:53 -0400
