## manila-ui 5.0.0+git2021091315.299e102

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=5.5.0 # Apache-2.0
# Horizon Core Requirements
django-compressor>=2.0 # MIT
iso8601>=0.1.12 # MIT
oslo.utils>=4.7.0 # Apache-2.0
python-keystoneclient>=4.1.1 # Apache-2.0
python-manilaclient>=1.29.0 # Apache-2.0

horizon>=17.1.0  # Apache-2.0
