## manila-ui 6.0.0

=== debian/changelog ===
manila-ui (1:6.0.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 07 Oct 2021 20:01:30 +0000

manila-ui (1:6.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 6.x series.
  * New upstream release for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Thu, 07 Oct 2021 12:36:58 +0000

manila-ui (1:5.0.0+git2021091315.299e102-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Sep 2021 15:32:38 -0400
