## manila-ui 6.0.0+git2021120912.27ce226

=== debian/changelog ===
manila-ui (1:6.0.0+git2021120912.27ce226-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 12:25:49 -0500
