## manila-ui 6.0.0+git2022030313.97ca7f0

=== debian/changelog ===
manila-ui (1:6.0.0+git2022030313.97ca7f0-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:22:12 -0500
