## manila-ui 7.0.0

=== requirements.txt ===
--- 
+++ 
@@ -8,6 +8,6 @@
 iso8601>=0.1.12 # MIT
 oslo.utils>=4.7.0 # Apache-2.0
 python-keystoneclient>=4.1.1 # Apache-2.0
-python-manilaclient>=1.29.0 # Apache-2.0
+python-manilaclient>=2.7.0 # Apache-2.0
 
-horizon>=17.1.0  # Apache-2.0
+horizon>=18.3.1  # Apache-2.0
