## manila-ui 7.0.0+git2022060213.6829450

=== debian/changelog ===
manila-ui (1:7.0.0+git2022060213.6829450-0ubuntu1) kinetic; urgency=medium

  * New upstream snapshot for OpenStack Zed.
  * d/control: Switch to debhelper compat 13.
  * d/control: Update standards version to 4.6.1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jun 2022 13:31:43 -0400
